Subject: Re: date/timezone problem

From: [email-masked] (Jason Axley)
Date: Wed, 30 Apr 1997 08:00:12 -0700

-----BEGIN PGP SIGNED MESSAGE-----

I bet you have to copy everything in /usr/share/lib/zoneinfo to your ftp directory's usr/share/lib/zoneinfo directory.  There's documentation that comes with the wu-ftpd source to tell you how to configure your ftp directory, specifically the INSTALL file, which tells you in line 13 that you have to do this.  Your ftp directory functions as a completely separate, mini root directory for security reasons when anonymous users log in.  When normal users log in, they use the real root directory as their root so they won't experience this problem.

- -Jason

Mike Strawbridge <[email-masked]> said :

> 
> I just installed wu-ftpd on our Sun Solaris 2.5 systems. When anonymous
> users log into ftpd, the time stamp on files are all off by 4 hours. It
> appears to think it's in a different timezone.
> 
> When regular (not anonymous) users log on, everything is OK.
> 
> What do I need to do to fix this?
> 
> Thanks.
> 
> Mike
> 
> -----------------------------------------------------------------------
> NAME:   Michael Strawbridge             	TELE: (301) 975-3852
> USMAIL: National Institute of Standards 	ARPA: [email-masked]
> 		and Technology
>         Bldg. 220, Room B127
>         Gaithersburg, MD  20899
>